/* eslint import/no-anonymous-default-export: [2, {"allowArrowFunction": true}] */
export default () =>
    <svg data-name="005-pizza" width="0.88em" fill="currentColor" height="1em" viewBox="0 0 31.851 36">
        <path id="Path_90" data-name="Path 90" d="M59.931,17.237A25.592,25.592,0,0,0,55.99,9.969a.7.7,0,0,0-1.112.86,24.066,24.066,0,0,1,5.067,14.857,1.466,1.466,0,0,1-2.815.578l0-.009a1.463,1.463,0,0,1-.115-.569A21.355,21.355,0,0,0,47.718,8.063a.7.7,0,0,0-1.1.58v.674a1.19,1.19,0,1,1-2.38,0V7.161a.7.7,0,1,0-1.406,0v5.176a1.189,1.189,0,1,1-2.379,0V5.449a.7.7,0,0,0-.565-.689,21.355,21.355,0,0,0-4.2-.414,1.456,1.456,0,0,1-.568-.115l-.009,0a1.469,1.469,0,0,1,.577-2.82A24,24,0,0,1,50.56,6.5a.7.7,0,0,0,.864-1.11A25.536,25.536,0,0,0,35.692,0,2.875,2.875,0,0,0,34.04,5.226L29.51,31.06a.7.7,0,0,0,.814.814l3.714-.653a.631.631,0,0,1,.466.04.727.727,0,0,1,.14.525v1.184a2.491,2.491,0,1,0,4.982,0v-1.96a1.821,1.821,0,0,1,.062-.65c.05-.092.249-.174.546-.227l2.173-.381a.63.63,0,0,1,.465.039.726.726,0,0,1,.14.524V33.5a2.491,2.491,0,1,0,4.982,0V29.538a1.821,1.821,0,0,1,.062-.65c.05-.092.249-.174.547-.227l7.526-1.322a2.871,2.871,0,0,0,5.222-1.653,25.661,25.661,0,0,0-1.42-8.449ZM33.54,16.219a3.1,3.1,0,0,1-1.043,5.95ZM48.359,27.276a1.93,1.93,0,0,0-1.772,2.263V33.5a1.085,1.085,0,1,1-2.169,0V30.314a1.975,1.975,0,0,0-.642-1.6,1.887,1.887,0,0,0-1.612-.347l-2.173.381a1.93,1.93,0,0,0-1.772,2.263v1.96a1.085,1.085,0,1,1-2.169,0V31.785a1.977,1.977,0,0,0-.641-1.6,1.89,1.89,0,0,0-1.613-.349l-2.727.48,1.181-6.736.075,0a4.509,4.509,0,0,0,1.463-8.772l1.591-9.075a2.893,2.893,0,0,0,.313.017,20.011,20.011,0,0,1,3.354.282v6.3a2.6,2.6,0,1,0,5.191,0v-.71a2.6,2.6,0,0,0,3.7-1.657A19.954,19.954,0,0,1,55,20.827a4.671,4.671,0,0,0-5.547,6.256Zm2.529-.444a3.26,3.26,0,0,1,4.455-4.363,19.958,19.958,0,0,1,.261,3.217,2.9,2.9,0,0,0,.017.314Z" transform="translate(-29.5 0)" />
        <path id="Path_91" data-name="Path 91" d="M254.472,197.9a2.765,2.765,0,1,0,0,3.91A2.744,2.744,0,0,0,254.472,197.9Zm-.995,2.916a1.355,1.355,0,0,1-1.918,0,1.362,1.362,0,0,1,0-1.922,1.355,1.355,0,0,1,1.918,0A1.362,1.362,0,0,1,253.478,200.815Z" transform="translate(-234.27 -183.231)" />
        <path id="Path_92" data-name="Path 92" d="M182.738,243.4a.7.7,0,0,0,.5-.207l.766-.769a.7.7,0,1,0-1-.993l-.766.769a.7.7,0,0,0,.5,1.2Z" transform="translate(-171.31 -224.263)" />
        <path id="Path_93" data-name="Path 93" d="M88.958,366.966a.7.7,0,0,0-.7.7v1.088a.7.7,0,1,0,1.406,0v-1.088A.7.7,0,0,0,88.958,366.966Z" transform="translate(-84.124 -341.164)" />
        <path id="Path_94" data-name="Path 94" d="M121.294,157.008a.7.7,0,0,0-.7.7V158.8a.7.7,0,1,0,1.406,0v-1.088A.7.7,0,0,0,121.294,157.008Z" transform="translate(-114.186 -145.968)" />
        <path id="Path_95" data-name="Path 95" d="M149.623,307.975a2.6,2.6,0,1,0-1.838,4.441h0a2.6,2.6,0,0,0,1.838-4.441Zm-.995,2.685a1.192,1.192,0,0,1-1.687,0,1.2,1.2,0,0,1,0-1.691,1.191,1.191,0,0,1,1.687,0A1.2,1.2,0,0,1,148.629,310.66Z" transform="translate(-137.053 -285.612)" />
        <path id="Path_96" data-name="Path 96" d="M253.8,322.188a.7.7,0,0,0-.995.994l.769.769a.7.7,0,0,0,.995-.994Z" transform="translate(-236.911 -299.342)" />
        <path id="Path_97" data-name="Path 97" d="M358.761,105.26a.7.7,0,1,0,0-1,.7.7,0,0,0,0,1Z" transform="translate(-335.417 -96.741)" />
    </svg>
